ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "07607b7b-3e73-44d3-b8fc-c46e93916a05"
    Код: "000285612"
    UIDСценария: "3bb9113a-10c4-498a-99be-b31d94073bf0"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить заполнение источника привлечения при настройках отслеживания"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить заполнение источника привлечения при настройках отслеживания"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/CGreenMail"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

